Bug 10383 - printable version of bib record doesn't include subtitle in staff client
Summary: printable version of bib record doesn't include subtitle in staff client
Status: CLOSED WONTFIX
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.10
Hardware: All All
: P5 - low normal (vote)
Assignee: Owen Leonard
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-30 15:01 UTC by Nicole C. Engard
Modified: 2017-05-18 13:51 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
printable without subtitle (119.06 KB, image/png)
2013-05-30 15:01 UTC, Nicole C. Engard
Details
Bug 10382 - Course reserves: handle empty values (8.69 KB, patch)
2017-05-18 13:35 UTC, Alex Arnaud
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2013-05-30 15:01:07 UTC
Created attachment 18526 [details]
printable without subtitle

When clicking the print button on a bib record the printed version doesn't have the subtitle.
Comment 1 Owen Leonard 2013-06-04 18:10:30 UTC
Setting version to 3.10.x: 3.12 and higher do not have a custom print view.
Comment 2 Alex Arnaud 2017-05-18 13:35:44 UTC Comment hidden (obsolete)